<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mbsMenuStr Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmAddInMenuInfo Structure : mbsMenuStr Field

Visual Basic
C#
C++/CLI
String to display in menu.

# Syntax

Visual Basic |
--- | ---

    Public mbsMenuStr As System.String

C# |
--- | ---

    public System.string mbsMenuStr

C++/CLI |
--- | ---

    public:
    System.String^ mbsMenuStr

# See Also

####

EdmAddInMenuInfo Structure
EdmAddInMenuInfo Members